# Generated by Django 4.0.5 on 2022-07-03 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_remove_films_filmserial_films_group_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='films',
            name='name',
            field=models.CharField(default='', max_length=100, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='films',
            name='img',
            field=models.CharField(default='', max_length=100, verbose_name='img'),
        ),
    ]
